Bug 652564 - After JON2.4.1 installation, there is 'The Server Is Installed!' page
After JON2.4.1 installation, there is 'The Server Is Installed!' page
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Lukas Krejci
Corey Welton
:
Depends On:
Blocks: jon241-bugs
  Show dependency treegraph
 
Reported: 2010-11-12 03:45 EST by Rajan Timaniya
Modified: 2011-01-25 16:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 11:53:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (11.08 KB, image/png)
2010-11-12 03:45 EST, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2010-11-12 03:45:31 EST
Created attachment 459956 [details]
screenshot

Description of problem:
After JON-2.4.1 installation there is 'The Server Is Installed!' page. It has link 'Click here to get started!', after click on this user can do normal operations.

Version-Release number of selected component (if applicable):
JON 2.4.1 (build #23)

How reproducible:
Always

Steps to Reproduce:
1. Download JON-2.4.1 and install it
2. After installation and before log-in page, there is 'The Server Is Installed!' page

  
Actual results:
After JON-2.4.1 installation there is 'The Server Is Installed!' page. It has link 'Click here to get started!', after click on this user can do normal operations.

Expected results:
There should not be 'The Server Is Installed!' extra page.

Additional info:
Please refer attached screenshot
Comment 1 Charles Crouch 2010-12-17 10:24:53 EST
Where did this page came from and why is it needed? Can we go back to the way it used to work in 2.3 etc
Comment 2 Heiko W. Rupp 2010-12-20 11:53:57 EST
While this page is ugly, it is needed. In the past we were having issues with Safari and Chrome at least that when the installer was done, there was a link "Click here to get started", but when you clicked on it, you never arrived at the application. 
This (probably) comes from the fact that we are de-installing the installer when the installation is done.

Note You need to log in before you can comment on or make changes to this bug.